body {
	background-color: #000;
	font-family: Tahoma, Geneva, sans-serif;
	letter-spacing: 1.5px;
	margin: 0px;
/*	overflow-y: hidden;*/
}

.logo {
	float: left;
	padding: 20px 12px 12px;
	position: fixed;
	left: 0;
	z-index: 3;
	margin-left: 10px;
}
.logo_alone {
	cursor: pointer;
}
 

/*** Navigation Formatting ***/

nav {
	position: fixed!important;
	z-index: 1;
	color: #fff;
	padding: 10px;
  text-transform: uppercase;
}

nav.sidebar {
	width: 167px;
	height: 100%;
	float: left;
  position: fixed;
  left: 0;
  z-index: 2;
	margin: 97px 0 0 10px;
}
nav.sidebar ul {
  list-style-type: none;
  padding-left: 10px;
}
nav.sidebar li a {
  filter: alpha(opacity=50);
	opacity: 0.5;
	text-decoration: none;
	color: #fff;
}
nav.sidebar li a:hover {
  filter: alpha(opacity=100);
	opacity: 1.0;
}
nav.sidebar li {
	padding-top: 5px;
}
	
nav.gallery_nav {
	width: 50px;
	height: 75px;
	right: 0;
	bottom: 0;
	visibility: hidden; /* doesn't work without js */
  background: rgba(0,0,0,0.5);  /* 50% transparent */
  margin-right: 15px;
	padding-left: 15px;
  *filter: alpha(opacity=80);
  opacity: 0.8;
  font-size: 15px;
}
nav.gallery_nav a {
	cursor: pointer;
}
nav.gallery_nav .fade {
  filter: alpha(opacity=50);
	opacity: 0.5;
	cursor: default !important;
}
/*** End Navigation Formatting ***/


/*** Gallery Formatting ***/

#gallery {
	padding: 0;
	margin: 0;
	visibility: hidden;
}

#gallery .left_buffer {
	display: inline-block;
	visibility: hidden;
}

#gallery .photo {
	display: inline-block;
	padding: 0 10px;
	opacity: 0.2;
}
#gallery #p_0 {
  padding-left: 0;
}

#gallery .current_photo {
	opacity: 1;
}

/*** End Gallery Formatting ***/


/*** About Formatting ***/
.c {
 clear: both;
}
.about_image {
  height: 100%;
  padding-right: 20px;
  padding-bottom: 10px;
  float: left;
}
.about {
  height: 515px;
}
.about_image, .about_text {
  height: 100%;
}
.about a {
  color: rgb(0,0,0);
  color: rgba(0,0,0,0.8);
}

/*** End About Formatting ***/

/*** About Modal -- http://www.jacklmoore.com/notes/jquery-modal-tutorial/ ***/
#overlay {
    z-index: 4;
    position: fixed; 
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.7;
    filter: alpha(opacity=70);
}
#modal {
    position: fixed;
    padding: 8px;
    z-index: 5;
    width: 770px;
    margin: auto;
}
#content {
    background: #fff;
    background: rgba(205, 205, 205, 1);
    padding: 20px;
    letter-spacing: 1px;
}
#close {
    position: absolute;
    background: url(../resources/close.png) 0 0 no-repeat;
    width: 24px;
    height: 27px;
    display: block;
    text-indent: -9999px;
    top: -7px;
    right: -7px;
}
/*** End About Modal ***/